use axum::Router;
use tower_http::services::ServeDir;

#[shuttle_runtime::main]
#[allow(clippy::unused_async)]
async fn main() -> shuttle_axum::ShuttleAxum {
    let router = Router::new().fallback_service(ServeDir::new("frontend/dist/frontend/browser"));

    Ok(router.into())
}
